Commit bde3abf9 authored by Steve Lhomme's avatar Steve Lhomme Committed by Jean-Baptiste Kempf

tools: cmake 3.4.1 is sufficient

Signed-off-by: Jean-Baptiste Kempf's avatarJean-Baptiste Kempf <jb@videolan.org>
parent ee5fad6a
......@@ -75,7 +75,7 @@ check automake 1.15
check m4 1.4.16
check libtool 2.4
check pkg-config
check cmake 3.4.3
check cmake 3.4.1
check yasm
check_tar
check ragel
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment